.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

  .preview {
    width: 100%;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000000;
    font-size: 12px;
    font-weight: 500;
    font-style: italic;
    color: #ffffff;
  }

  .announcement {
    background-color: #ffffff;
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    padding: 5px;
    .text {
      span {
        white-space: pre-wrap;
      }
    }

  }
}